#include "component.h"
#include "const.h"

using namespace NRTYServer;

TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TJupiComponentConfig> TJupiComponentConfigRegistrator(JupiComponentName);
IIndexComponent::TFactory::TRegistrator<TJupiComponent> TJupiComponent::Registrator(JupiComponentName);
